<form name="form" novalidate>

    <div id="top_of_dialog">
        <strong>Dettaglio Controllo % Claim</strong>
    </div>

    <div style="margin-top: 15px; overflow-x: auto;">

        <table class="table table-bordered listViewEntriesTable">
            <thead>
                <tr class="listViewHeaders">
                    <!-- <th nowrap><a href="" class="listViewHeaderValues">DSR</a></th> -->
                    <th nowrap><a href="" class="listViewHeaderValues">Codice UUID</a></th>
                    <th nowrap><a href="" class="listViewHeaderValues">Sales Transaction ID</a></th>
                    <th nowrap><a href="" class="listViewHeaderValues">% DEM Attesa</a></th>
                    <th nowrap><a href="" class="listViewHeaderValues">% DEM Riscontrata</a></th>
                    <th nowrap><a href="" class="listViewHeaderValues">% DRM Attesa </a></th>
                    <th nowrap><a href="" class="listViewHeaderValues">% DRM Riscontrata </a></th>
                    <th nowrap><a href="" class="listViewHeaderValues">Esito</a></th>
                </tr>
            </thead>
            <tbody ng-repeat="item in data">
                <tr class="listViewEntries">
                    <!-- <td class="listViewEntryValue medium" nowrap>{{ctrl.item.dsr}}</td> -->
                    <td class="listViewEntryValue medium" nowrap>{{item.codiceUUID}}</td>
                    <td class="listViewEntryValue medium" nowrap>{{item.salesTransactionId}}</td>
                    <td class="listViewEntryValue medium" nowrap>{{item.percDemConf | currency: '%' : 2}}</td>
                    <td class="listViewEntryValue medium" nowrap>{{item.percDemRes | currency: '%' : 2}}</td>
                    <td class="listViewEntryValue medium" nowrap>{{item.percDrmConf | currency: '%' : 2}}</td>
                    <td class="listViewEntryValue medium" nowrap>{{item.percDrmRes | currency: '%' : 2}}</td>
                    <td class="listViewEntryValue medium" nowrap>{{item.esito}}</td>
                </tr>
            </tbody>
        </table>
    </div>

    <div style="margin-top: 15px">
        <table width="100%">
            <tr>
                <td>
                    <button type="button" class="btn addButton" ng-click="close()">
                        <span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Chiudi</strong>
                    </button>
                </td>
            </tr>
        </table>
    </div>

</form>

<script type="text/ng-template" id="errorDialogId">
    <div id="target"  >
        <strong>{{ngDialogData}}</strong>
    </div>
</script>

<script type="text/javascript">
    $('#top_of_dialog')[0].scrollIntoView(true);
</script>